{
    "variants": {
        "normal": [ { "model": "brown_mushroom" }
, { "model": "mushroom/brown_mushroom1" }, { "model": "mushroom/brown_mushroom2" }, { "model": "mushroom/brown_mushroom3" } ]    }
}
